.ribbon1 span:after{
    background:transparent;
}
.ribbon1 span:before{
    background:transparent;
}
.ribbon1 span#drop img{
    padding-top:0px!important;
}
.ribbon1 span#drop{
    border-bottom-right-radius:8px;
}
.ribbon1{
    top:0px!important;
    left:0px!important;
}
.ribbon1 span#drop::after{
    display:none!important;
}
.ribbon1 span#drop::before{
    display:none!important;
}
.ribbon1:after{
    display:none!important;
}
.lobbyspan a{
    display:block;
    color:#da291c;
    font-weight:700;
    background-color: #FFF;
    height: 25px;
    margin: 0 auto 5px auto;
    overflow: hidden;
    padding-top: 3px;
    text-overflow: ellipsis;
    transform: none;
    white-space: nowrap;
    width: 80%;
    text-transform:uppercase;
    line-height:1.1;
    text-decoration:none;
}
.ribbon3 span {
    width: 150px;
    padding: 2px 0;
    font: 700 10px/1 'Lato',sans-serif!important;
}

.buscadorslots {    
    width: 90%;
    margin: 0 auto;
    height: 32px;
}
    
@media screen and (max-width: 600px){
    input.fuzzy-search{
        height:24px;
    }
}
 div.grid-image picture#pictureE1 img, source{
    width:inherit;
    height:inherit;
    border-radius: 6px;
}
div.grid-image div.roombutton{
    padding-top: 0px;
    margin-top: 0px;
}  
@media screen and (max-width: 414px){
    .ribbon3{
        height:84px;
    }
    .ribbon-top-right{
        top:0px;
    }
}
.menu-filtros{
    margin:0px;
}
@media screen and (max-width: 414px){
    .ribbon-top-right {
        top: 8px;
    }
}
#lobby-list{
    margin-top: 16px;
}

h1{
    text-align: left;
}